<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>HW6</title>
</head>
<body>
    <div class="container">
        <header class="title">
            <div class="top">
                <img class="menu_img" src="logo3.png" alt="none">
                <p class="name_city">MILAN</p>
                <p class="name_two">HOLIDAYS</p>
            </div>
            <div class="contact">
                <p class="mail">tours@milanoholidays.com</p>
                <p class="number">+39 338 709 0880</p>
            </div>
        </header>
        <main>
            <div class="parent">
                <a class="div1" href="#"><img src="image1.png" alt="none"></a>
                <a class="div2" href="#">Shopping Tours</a>
                <a class="div3" href="#"><img src="image2.png" alt="none"></a>
                <a class="div4" href="#">Sightseeing Tours</a>
                <a class="div5" href="#"><img src="image3.png" alt="none"></a>
                <a class="div6" href="#">Food Tours</a>
                <a class="div7" href="#"><img src="image4.png" alt="none"></a>
                <a class="div8" href="#">Bars & Nightlife</a>
                <a class="div9" href="#"><img src="image5.png" alt="none"></a>
                <a class="div10" href="#">Art & Architecture</a>
                <a class="div11" href="#"><img src="image6.png" alt="none"></a>
                <a class="div12" href="#">Walking Tours</a>
            </div>
        </main>
        <footer>
            <div>
                <p class="text_footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </div>
        </footer>
    </div>
</body>
</html>